.body-bg {
	display: none;
}

.com_content-title{
	font-size: 2rem;
    font-weight: 600;
    color: #5c41a6;
    font-family: 'PF BeauSans Pro';
    line-height: 1.5;
}

.com_content_links-button {
	border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    /* border: 3px solid #000; */
    background: #5c41a6;
    padding: .65rem 1.3rem;
    display: inline-block;
    color: #fff!important;
    font-size: 1rem;
    cursor: pointer;
	width: 100%;
	max-width: 320px;
	text-align: center;
	line-height: 1.25;
}
.com_content_links-button:hover {
	color: #fff!important;
}